/* CSS Document */

html {
	height: 100%;
}

body {
	height: 100%;
	margin-bottom: 1px;
/* background: #FFFFFF url(http://beta.pacificmediaexpo.info/2007/images/background/heartbg3-1680-3.jpg) repeat fixed top; */
background: transparent url(http://pacificmediaexpo.info/2015/images/background/pmx15-bg.jpg) repeat fixed top;
}

img
{
vertical-align:text-top;
} 

img.alignright { padding: 14px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
.alignright { float: right; margin: 0 0 2px 7px }
.alignleft { float: left; margin: 0 0 2px 7px}
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.fancy-border {
    display: inline-block;
    position: relative;
}
.fancy-border img {
    border: 6px solid #604890;
}

.fancy-border-red {
    display: inline-block;
    position: relative;
}
.fancy-border-red img {
    border: 6px solid #fe0000;
}

.fancy-border-black {
    display: inline-block;
    position: relative;
}
.fancy-border-black img {
    border: 6px solid #000000;
}

.fancy-border-yellow {
    display: inline-block;
    position: relative;
}
.fancy-border-yellow img {
    border: 6px solid #fefe00;
}

.fancy-border-blue {
    display: inline-block;
    position: relative;
}
.fancy-border-blue img {
    border: 6px solid #01009a;
}



.cut-top {
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 26px 26px 0 0;
    border-color: #604890 transparent transparent transparent;
    position: absolute;
}
.cut-top:after {
    content: "\00a0";
    top: -26px;
    left: 0px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 18px 18px 0 0;
    border-color: #fff transparent transparent transparent;
    position: absolute;
}
.cut-bottom {
    bottom: 0px;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 26px 26px;
    border-color: transparent transparent #604890 transparent;
    position: absolute;
}
.cut-bottom:after {
    content: "\00a0";
    bottom: -26px;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 18px 18px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
}

.clr {
	clear: both;
}

.outline {
  border: 0px solid #cccccc;
	padding: 2px;
}

/* controls placement of 'menu button' module */

#buttons_outer {
	width: 138px;
  	margin-bottom: 2px;
	margin-left: 1px;
	margin-right: 1px;
	float: left;
  background-color: #f0f0f0;
  border: 0px solid #cccccc;
}

#buttons_inner {
	border: 0px solid #cccccc;
}

/* end code for 'menu button' modules */

/* code for 'side menu button' modules */

#buttons a {
	display: block;
	font-size: 14px;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#buttons a:hover {
	color: #fff;
	background: #6fb7e9;
}

/* end code for 'side menu button' modules */

#pathway_text {
  overflow: hidden;  
	display: block;
	height: 25px;
	line-height: 25px !important;
	line-height: 22px;
	padding-left: 4px;
	border: 1px solid #ccc;
	margin-bottom: 2px;
}

#pathway_text img {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 6px;
}

/* controls look of 'middle menu button' module */

ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 15px;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 15px;
	line-height: 25px;
	white-space: nowrap;
/*	border-right: 1px solid #cccccc; */
/* border-style: solid; */
/* border-width: 0px 0px 1px 0px; */
/* border-bottom: 1px solid #cccccc; */
/* max-height: 100px; */

}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 0px;
	padding-right: 51px;
	text-decoration: none;
	color: #201F1F;
	background: transparent;
	font-size: 15px;

margin-top: 5px;
margin-right: 15px;
margin-bottom: 5px;
margin-left: 5px;

}

#buttons>ul#mainlevel-nav li a { width: auto; }

ul#mainlevel-nav li a:hover
{
	color: #fff;
/*	background: #c64934; */
	background: #4A2932; 
}

/* end code for 'middle horizontal menu button' modules */


#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}

#header {
	float: left;
	padding: 0px;
	margin-right: 0px;
/*	width: 650px; */
/*	height: 250px; */
/*	background: url(../images/header_short.jpg) no-repeat; */
}

#top_outer{
	float: left;
	width: 138px;
}

#top_inner {
  border: 0px solid #cccccc;
/*	padding: 2px;*/
padding: 0px;
  height: 354px !important;
  height: 350px;
  overflow: hidden;
  float: none !important;
  float: left;
text-align: center;
}

/* follow us / join email list box */

#join_our_email_list {
  font-size: 11px;
}

/* controls placement of 'newsfeed' module */

#newsfeed_outer {
  float: right;
/*	margin-top: 2px; */
	width: 10px; 
    width: 138px; /*default*/
  border: 0px solid #cccccc;
}

#newsfeed_inner {
  border: 0px solid #cccccc;
/* the following appears correctly in firefox, but reverts to default in IE */
  color: #000000;
  background-color: #f0f0f0; /*#C6EFF7;*/
/*	padding: 7px;*/
	padding: 2px;
  float: none !important;
  float: left;
}

/* end code for 'newsfeed' modules */


#content_outer {
	padding: 0px;
	margin-top: 0px;
	margin-left: 2px;
/*	border: 1px solid #cccccc; */
	float: left;
	width: 650px;
}

#content_inner{
  float: none !important;
  float: left;
  padding: 0;
  padding-top: 0px;
  margin: 0;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}


#banner_inner {
	float: left;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: right;
	padding: 0px;
	margin-left: 0px;
	height: 70px;
}

#right_outer {
	margin-left: 2px;
	width: 138px;
}

#right_inner {
  float: none !important;
  float: left;
  border: 1px solid #cccccc;
  padding: 2px;
}


.user1_inner {
	border: 0px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 0px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

/*controls content apprearance */
table td.body_outer {
	padding: 10px;
	border: 0px solid #cccccc;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
 /* border: 3px double #cccccc;*/
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenav {
  text-align: center;
  font-size: 15px;
  font-weight: bold;
/*  border: 3px double #cccccc;*/
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
/*	background-color: #eeeeee;*/
  padding: 0px 10px;
  line-height: 60px;
  margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer {
	text-align: center;
	padding: 3px;
}

ul
{
margin: 0;
padding: 0;
list-style: none;
}

ul li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url(../images/arrow.png);
background-repeat: no-repeat;
background-position: 0px 2px;
}


td {
	text-align: left;
	font-size: 11px;
}

caption {
	text-align: center;
	font-size: 11px;
}


body {
	margin: 0px;
	height: 100%;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 150%;
	font-size: 11px;
	color: #201F1F;
/*	background-image: url(../images/bg.gif);*/
}

/* Joomla core stuff */

h1,h2,h3,h4,h5,h6 {
	color:#201F1F;
/*	color:#666666; old color */
}

h1 {
	font-size:22px;
}

h2 {
	font-size:14px;
}

h4 {
	font-size:12px;
}

a:link {
/*	color: #267DBF; text-decoration: underline; */
/* old color */
	color: #3c8dc5; text-decoration: underline;

	font-weight: bold;
}

a:visited {
/*	color: #005588; text-decoration: underline; */
/*	color: #44B5F2;	text-decoration: underline; */
/* old colors */
	color: #3c8dc5;	text-decoration: underline;
	font-weight: bold;
}

a:hover {
/*	color: #005588;	text-decoration: underline; */
/*	color: #99DBFF;	text-decoration: underline; */
/* old colors */
	color: #3c8dc5;	text-decoration: underline;
	font-weight: bold;
}

table.contentpaneopen {
  width: 100%;
  	padding: 0px;
/*	border-collapse: collapse;*/
	border-collapse:separate;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
/* seems 20px is the minimum for IE to display without overlap */
   padding-right: 5px;
   padding-left: 5px;
}

table.contentpaneopen td.componentheading {
/*	padding-left: 0px;*/
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {
/*  color: #c64934; */
  color: #6fb7e9;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
/*  background: url(../images/button_bg.png) repeat-x;*/
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}

.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}

.componentheading {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;

}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	height: 30px;
/*	color: #c64934; */
	color: #3c8dc5;
	font-weight: bold;
	font-size: 14px;
/*	white-space: nowrap;*/
}



.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #302F2F;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

div.moduletable {
	padding: 0;
	margin-bottom: 2px;
}

table.moduletable th, div.moduletable h3 {
/*  formats header for modules like poll and syndication /*
/*	background: url(../images/subhead_bg.png) repeat-x;*/
	color: #aaaaaa;
	text-align: left;
	padding-left: 4px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0 0 2px 0;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder td {
  padding: 2px;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
/*	background-color : #3f3f3f;*/
	background-color : #f1f1f1;
	color: #777777;
}

.sectiontableentry2 {
	background-color : #f5f5f5;
	color: #777777;
}

.small {
	color: #999999;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(../images/subhead_bg.png) repeat-x;
  color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url(../images/menu_bg.png) no-repeat;
	vertical-align: middle;
	font-size: 15px;
/*	font-weight: bold; */
	color: #ccc;
	text-align: left;
	padding-top: 5px;
	padding-left: 18px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
}

a.mainlevel:hover {
	background-position: 0px -25px;
	text-decoration: none;
	color: #fff;
}

a.mainlevel#active_menu {
	color:#fff;
	font-weight: bold;
}

a.mainlevel#active_menu:hover {
	color: #fff;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 15px;
/*	font-weight: bold; */
/*	color: #c64934; */
	color: #f692be;
	text-align: left;
}

a.sublevel:hover {
	color: #900;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #333;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px;
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.5em;
}